# Development

This project contains a devcontainer that should provide you with the needed tools to develop the project

## Goreleaser

- Testing that gorelease works as intended: run `goreleaser build --snapshot --clean --single-target` from the toplevel directory.
